## libkdegames4 14.12.3

=== audio/CMakeLists.txt ===
########### install files ###############

install(FILES
    kgaudioscene.h
    kgsound.h
DESTINATION ${INCLUDE_INSTALL_DIR} COMPONENT Devel)
