=== debian/changelog ===
libkdegames4 (4:14.12.3-0ubuntu2) xenial; urgency=high

  * Adjust symbols, as started to ftbfs. Not sure why this package exists,
    shouldn't everything migrate to libkdegames now?

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 06 Jan 2016 18:28:14 +0000

libkdegames4 (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Release to archive

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 11 Mar 2015 06:25:54 -0700

libkdegames4 (4:14.12.2-0ubuntu2) UNRELEASED; urgency=medium

  * Rename source to libkdegames4 to not conflict with the libkdegames that
    will be part of KDE Applications 15.04

 -- Harald Sitter <sitter@kde.org>  Tue, 03 Mar 2015 12:19:15 +0100

libkdegames (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with 
    remote site does not even have current version

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:38:39 -0800

libkdegames (4:14.12.0-0ubuntu1) vivid; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

  [ Philip Muškovac ]
  * kdegames-card-data breaks/replaces
    kdegames-card-data-extra (<< 4:14.11.97-0ubuntu1~)

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 12 Dec 2014 11:36:55 -0800

libkdegames (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream RC release
  * Merge with Debian, remaining changes:
   - not-installed
  * kdegames-card-data replaces/breaks old split out packages

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 01 Dec 2014 18:03:49 +0100

libkdegames (4:4.14.2-1) unstable; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove myself from Uploaders.

  [ Maximiliano Curia ]
  * New upstream release (4.14.2).
  * Update symbols files from buildds logs (4:4.13.1-1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 20 Oct 2014 17:13:28 +0200

libkdegames (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:23:46 -0700

libkdegames (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:45:36 +0200

libkdegames (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:31:41 +0200

libkdegames (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:20:58 +0200

libkdegames (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:45:36 +0200

libkdegames (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:35:46 +0200

libkdegames (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 12:06:37 +0100

libkdegames (4:4.13.1-1ubuntu1) utopic; urgency=medium

  * Merge from debian, remaining changes
   - add package kdegames-card-data-extra and update kdegames-card-data.install
     for it
   - Appropriate Breaks/Replaces for libkdegamesprivate1abi1 and
     kde-games-core-declarative

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 22 May 2014 16:46:53 +0200

libkdegames (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols with 4.12.4 buildlogs.
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 May 2014 14:49:40 +0200

libkdegames (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 22:21:25 +0100

libkdegames (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:48:43 +0200

libkdegames (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:48:13 +0100

libkdegames (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 11:54:01 +0000

libkdegames (4:4.12.4-1) unstable; urgency=medium

  * New upstream release.
  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:55 +0200

libkdegames (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 21:09:28 +0100

libkdegames (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Feb 2014 00:20:32 +0000

libkdegames (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:34:40 +0000

libkdegames (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:34:45 +0000

libkdegames (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:33:07 +0000

libkdegames (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:30:20 +0100

libkdegames (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:53:54 +0100

libkdegames (4:4.11.5-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Add autopkgtest.
  * Add abi-compliance-checker info.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 17 Jan 2014 12:58:20 -0300

libkdegames (4:4.11.3-1) unstable; urgency=low

  * New upstream release.

