=== debian/control ===
Source: libkdegames4
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev,
               libopenal-dev,
               libsndfile1-dev,
               pkg-kde-tools (>= 0.14)
Standards-Version: 3.9.5
XS-Testsuite: autopkgtest
Homepage: http://games.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/libkdegames4.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/libkdegames4.git

Package: libkdegames6abi1
Architecture: any
X-Debian-ABI: 1
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: shared library for KDE games
 This package contains a shared library used by KDE games.
 .
 This package is part of the KDE games module.

Package: libkdegamesprivate1abi1
Architecture: any
X-Debian-ABI: 1
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: private part of shared library for KDE games
 This package contains the private parts of the shared library used by KDE
 games.
 .
 This package is part of the KDE games module.

Package: kde-games-core-declarative
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: kde-games-core QtDeclarative QML support
 Contains a plugin for QtDeclarative that provides
 support for using KDE-games-core to components written
 in QML.
 .
 This package is part of the KDE games module.

Package: libkdegames-dev
Architecture: any
Section: libdevel
Depends: libkdegames6abi1 (= ${binary:Version}),
         libkdegamesprivate1abi1 (= ${binary:Version}),
         ${misc:Depends},
         ${sameVersionDep:kdelibs5-dev:libkdegames6abi1}
Description: development files for the KDE games library
 This package contains development files for building software that uses
 libraries from the KDE games module.
 .
 This package is part of the KDE games module.

Package: libkdegames6abi1-dbg
Architecture: any
Priority: extra
Section: debug
Depends: kde-runtime-dbg,
         libkdegames6abi1 (= ${binary:Version}),
         ${misc:Depends}
Suggests: kdegames
Description: debugging symbols for the KDE games module
 This package contains the library debugging symbols of the shared library used
 by KDE games.
 .
 This package is part of the KDE games module.

Package: kdegames-card-data
Architecture: all
Section: games
Depends: ${misc:Depends}
Replaces: kdegames-card-data-extra (<< 4:14.11.97-0ubuntu1~),
          kdegames-data (<< 4:14.11.97-0ubuntu1),
          libkdegames-card-data-extra (<< 4:14.11.97-0ubuntu1)
Breaks: kdegames-card-data-extra (<< 4:14.11.97-0ubuntu1~),
        kdegames-data (<< 4:14.11.97-0ubuntu1),
        libkdegames-card-data-extra (<< 4:14.11.97-0ubuntu1)
Description: card decks for KDE games
 This package contains a collection of playing card themes for KDE card games.
 .
 This package is part of the KDE games module.
